/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.img-radius img {
    border-radius: 50%;
}

.sidebar-form h3.fusion-responsive-typography-calculated {
    margin: 0;
}

.sidebar-form input.wpcf7-form-control {
    font-size: 13px;
	box-shadow: rgba(203, 203, 203, 1.0) 0px 2px 3px 0px;
}

.sidebar-form label {
    font-size: 15px;
}

.sidebar-form select.wpcf7-form-control {
    font-size: 13px;
}

.wpcf7-select-parent {
    box-shadow: rgba(203, 203, 203, 1.0) 0px 2px 3px 0px;
}

.sidebar-form textarea {
    font-size: 13px;
	box-shadow: rgba(203, 203, 203, 1.0) 0px 2px 3px 0px;
}

.sidebar-form p {
    text-align: center;
}

.sidebar-form input[type="submit"].wpcf7-form-control {
    background: #5ca92c;
}

.mowing-services a {
    padding: 5px 10px;
    line-height: 30px;
    letter-spacing: -0.5px;
    margin-bottom: 10px;
    margin-right: 10px;
    display: inline-block;
    color: #ffffff;
    border: solid 1px;
}

.mowing-services a:hover {
    color: #ffffff;
}

/* .avia_ajax_form .form_element_half {
    width: 48%;
    float: left;
	margin-left: 1%;
    clear: none;
}

.wpcf7-form-control-wrap {
    position: static;
} */

span.wpcf7-not-valid-tip {
    font-size: 13px;
}

.avia_ajax_form .form_element_half input.wpcf7-form-control  {
	font-size: 13px;
	box-shadow: rgba(203, 203, 203, 1.0) 0px 2px 3px 0px;
}

.sidebar-form .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
/*     border: solid 1px;
    border-color: rgba(210, 233, 209, 1.0);
    box-shadow: rgba(203, 203, 203, 1.0) 0px 2px 3px 0px; */
}

.sidebar-form span.wpcf7-not-valid-tip {
    color: #FF0000;
    font-weight: 800;
}

.sidebar-form span {
    color: #000000;
}

.sidebar-form .fusion-alert.alert.custom {
    color: #fdf101;
    font-weight: 800;
}
